

body
{
	color: #000000;
	background-color: #FFFFFF;
	font-size: 10pt;
	font-family: verdana, arial;
}

td
{
	font-size: 10pt;
	font-family: verdana, arial;	
}

h5
{
	color: #EEB4B4;
	font-weight: bolder;
}

a:link
{
	text-decoration: none;
	color: #000000
}

a:visited
{
	text-decoration: none;
	color: #000000
}

a:hover
{
	text-decoration: underline;
}

a:active
{
	text-decoration: underline;
	color: #000000
}